{
  "format_version": "1.18.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "iron_furnaces:netherite_furnace_item"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " Y ",
      "YXY",
      " Y "
    ],
    "key": {
      "X": {
        "item": "iron_furnaces:obsidian_furnace_item"
      },
      "Y": {
        "item": "minecraft:netherite_ingot"
      }
    },
    "result": [
      {
        "item": "iron_furnaces:netherite_furnace_item",
        "count": 1
      }
    ]
  }
}